.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.063000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.825000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.825000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.381416,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.381416,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.381416,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-17.999650px;}
._7{margin-left:-12.803600px;}
._9{margin-left:-11.264000px;}
._2{margin-left:-8.316000px;}
._d{margin-left:-7.235850px;}
._3{margin-left:-6.160000px;}
._1{margin-left:-5.040000px;}
._5{margin-left:-3.920000px;}
._4{margin-left:-2.720000px;}
._0{margin-left:-1.680000px;}
._6{width:1.232000px;}
._a{width:2.288000px;}
._8{width:3.608000px;}
._b{width:10.584000px;}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(210,32,39);}
.fc2{color:rgb(224,224,224);}
.fc4{color:rgb(255,255,255);}
.fc3{color:transparent;}
.fsa{font-size:12.589600px;}
.fs6{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fsb{font-size:32.669200px;}
.fs2{font-size:44.000000px;}
.fs3{font-size:56.000000px;}
.fs9{font-size:62.934400px;}
.fsc{font-size:65.338400px;}
.fs0{font-size:84.000000px;}
.fs8{font-size:94.455200px;}
.fs7{font-size:118.069200px;}
.fs4{font-size:144.000000px;}
.fs1{font-size:160.000000px;}
.y1{bottom:0.000000px;}
.y2c{bottom:77.286072px;}
.y2b{bottom:92.410207px;}
.y27{bottom:92.892643px;}
.y2a{bottom:107.534181px;}
.y29{bottom:120.382003px;}
.y0{bottom:132.493163px;}
.y28{bottom:136.040286px;}
.y2d{bottom:137.244609px;}
.y26{bottom:228.669709px;}
.y18{bottom:244.946293px;}
.y25{bottom:249.868615px;}
.y17{bottom:266.145199px;}
.y24{bottom:275.619986px;}
.y16{bottom:287.344105px;}
.y15{bottom:308.543011px;}
.y23{bottom:311.705181px;}
.y14{bottom:329.741917px;}
.y22{bottom:332.904088px;}
.y13{bottom:355.493128px;}
.y21{bottom:358.655298px;}
.y12{bottom:391.578323px;}
.y20{bottom:394.740493px;}
.y11{bottom:412.777229px;}
.y1f{bottom:415.939400px;}
.y10{bottom:433.976296px;}
.y1e{bottom:437.138306px;}
.yf{bottom:455.175041px;}
.y1d{bottom:462.889677px;}
.ye{bottom:476.373948px;}
.yd{bottom:497.573014px;}
.y1c{bottom:498.974712px;}
.yc{bottom:518.771920px;}
.y1b{bottom:520.173618px;}
.yb{bottom:544.523131px;}
.y1a{bottom:545.924989px;}
.ya{bottom:584.250202px;}
.y35{bottom:598.406253px;}
.y9{bottom:608.339868px;}
.y34{bottom:619.605320px;}
.y8{bottom:632.429534px;}
.y33{bottom:640.804065px;}
.y7{bottom:656.519200px;}
.y32{bottom:662.002971px;}
.y38{bottom:662.003132px;}
.y6{bottom:680.608866px;}
.y31{bottom:683.201877px;}
.y37{bottom:683.202038px;}
.y30{bottom:704.400784px;}
.y5{bottom:704.698532px;}
.y2f{bottom:725.599690px;}
.y36{bottom:725.599850px;}
.y4{bottom:728.788198px;}
.y2e{bottom:751.351061px;}
.y3{bottom:782.477800px;}
.y2{bottom:835.788070px;}
.y3e{bottom:928.706087px;}
.y3c{bottom:941.171686px;}
.y3d{bottom:955.604287px;}
.y3f{bottom:978.354407px;}
.y3b{bottom:1019.876961px;}
.y39{bottom:1032.342560px;}
.y3a{bottom:1046.775161px;}
.y19{bottom:1170.843204px;}
.he{height:8.812720px;}
.h9{height:19.600000px;}
.ha{height:20.188000px;}
.h8{height:22.400000px;}
.hb{height:31.023438px;}
.h5{height:31.724000px;}
.h6{height:39.200000px;}
.hd{height:44.054080px;}
.hf{height:45.736880px;}
.h3{height:60.564000px;}
.hc{height:82.648440px;}
.h7{height:95.904000px;}
.h4{height:112.000000px;}
.h1{height:1169.151788px;}
.h2{height:1352.051774px;}
.h0{height:1352.056592px;}
.w1{width:819.851632px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:68.254054px;}
.x2{left:77.390461px;}
.x4{left:487.104448px;}
.xa{left:490.316404px;}
.x8{left:491.922382px;}
.x5{left:496.209057px;}
.x9{left:506.376181px;}
.x3{left:613.393559px;}
.x6{left:694.503625px;}
.x7{left:788.673180px;}
.xb{left:812.941913px;}
.xd{left:822.811931px;}
.xc{left:855.270828px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-14.943876pt;}
._7{margin-left:-10.629952pt;}
._9{margin-left:-9.351728pt;}
._2{margin-left:-6.904205pt;}
._d{margin-left:-6.007430pt;}
._3{margin-left:-5.114226pt;}
._1{margin-left:-4.184367pt;}
._5{margin-left:-3.254508pt;}
._4{margin-left:-2.258230pt;}
._0{margin-left:-1.394789pt;}
._6{width:1.022845pt;}
._a{width:1.899570pt;}
._8{width:2.995475pt;}
._b{width:8.787170pt;}
.fsa{font-size:10.452283pt;}
.fs6{font-size:23.246483pt;}
.fs5{font-size:26.567409pt;}
.fsb{font-size:27.123000pt;}
.fs2{font-size:36.530187pt;}
.fs3{font-size:46.492965pt;}
.fs9{font-size:52.250123pt;}
.fsc{font-size:54.245999pt;}
.fs0{font-size:69.739448pt;}
.fs8{font-size:78.419684pt;}
.fs7{font-size:98.024771pt;}
.fs4{font-size:119.553339pt;}
.fs1{font-size:132.837043pt;}
.y1{bottom:0.000000pt;}
.y2c{bottom:64.165333pt;}
.y2b{bottom:76.721867pt;}
.y27{bottom:77.122400pt;}
.y2a{bottom:89.278267pt;}
.y29{bottom:99.944933pt;}
.y0{bottom:110.000000pt;}
.y28{bottom:112.944933pt;}
.y2d{bottom:113.944800pt;}
.y26{bottom:189.848800pt;}
.y18{bottom:203.362133pt;}
.y25{bottom:207.448800pt;}
.y17{bottom:220.962133pt;}
.y24{bottom:228.828400pt;}
.y16{bottom:238.562133pt;}
.y15{bottom:256.162133pt;}
.y23{bottom:258.787467pt;}
.y14{bottom:273.762133pt;}
.y22{bottom:276.387467pt;}
.y13{bottom:295.141600pt;}
.y21{bottom:297.766933pt;}
.y12{bottom:325.100667pt;}
.y20{bottom:327.726000pt;}
.y11{bottom:342.700667pt;}
.y1f{bottom:345.326000pt;}
.y10{bottom:360.300800pt;}
.y1e{bottom:362.926000pt;}
.yf{bottom:377.900667pt;}
.y1d{bottom:384.305600pt;}
.ye{bottom:395.500667pt;}
.yd{bottom:413.100800pt;}
.y1c{bottom:414.264533pt;}
.yc{bottom:430.700800pt;}
.y1b{bottom:431.864533pt;}
.yb{bottom:452.080267pt;}
.y1a{bottom:453.244133pt;}
.ya{bottom:485.062933pt;}
.y35{bottom:496.815733pt;}
.y9{bottom:505.062933pt;}
.y34{bottom:514.415867pt;}
.y8{bottom:525.062933pt;}
.y33{bottom:532.015733pt;}
.y7{bottom:545.062933pt;}
.y32{bottom:549.615733pt;}
.y38{bottom:549.615867pt;}
.y6{bottom:565.062933pt;}
.y31{bottom:567.215733pt;}
.y37{bottom:567.215867pt;}
.y30{bottom:584.815733pt;}
.y5{bottom:585.062933pt;}
.y2f{bottom:602.415733pt;}
.y36{bottom:602.415867pt;}
.y4{bottom:605.062933pt;}
.y2e{bottom:623.795333pt;}
.y3{bottom:649.637733pt;}
.y2{bottom:693.897600pt;}
.y3e{bottom:771.041067pt;}
.y3c{bottom:781.390400pt;}
.y3d{bottom:793.372800pt;}
.y3f{bottom:812.260667pt;}
.y3b{bottom:846.734000pt;}
.y39{bottom:857.083333pt;}
.y3a{bottom:869.065733pt;}
.y19{bottom:972.070933pt;}
.he{height:7.316598pt;}
.h9{height:16.272538pt;}
.ha{height:16.760714pt;}
.h8{height:18.597186pt;}
.hb{height:25.756636pt;}
.h5{height:26.338265pt;}
.h6{height:32.545076pt;}
.hd{height:36.575086pt;}
.hf{height:37.972199pt;}
.h3{height:50.282142pt;}
.hc{height:68.617340pt;}
.h7{height:79.622524pt;}
.h4{height:92.985930pt;}
.h1{height:970.666667pt;}
.h2{height:1122.516000pt;}
.h0{height:1122.520000pt;}
.w1{width:680.666667pt;}
.w0{width:793.701333pt;}
.x1{left:0.000000pt;}
.x0{left:56.666667pt;}
.x2{left:64.252000pt;}
.x4{left:404.409467pt;}
.xa{left:407.076133pt;}
.x8{left:408.409467pt;}
.x5{left:411.968400pt;}
.x9{left:420.409467pt;}
.x3{left:509.258667pt;}
.x6{left:576.598800pt;}
.x7{left:654.781333pt;}
.xb{left:674.930000pt;}
.xd{left:683.124400pt;}
.xc{left:710.072800pt;}
}
